> ## Documentation Index
> Fetch the complete documentation index at: https://docs.enkryptai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# v1 Models Risk Percentiles



## OpenAPI

````yaml GET /leaderboard/percentiles
openapi: 3.0.0
info:
  title: Enkrypt AI APIs
  version: 2.0.0
servers:
  - url: https://api.enkryptai.com
security:
  - apiKeyAuth: []
tags:
  - name: Guardrails
  - name: Code of Conduct
  - name: Endpoints
  - name: Datasets
  - name: Redteam
  - name: Deployments
  - name: AI Proxy
  - name: Leaderboard
  - name: Archived
  - name: MCP Hub
    description: >-
      MCP Hub vulnerability scanning APIs. Submitting scans (the POST endpoints)
      is open to all authenticated callers. The scan **retrieval** APIs — Get
      Scan Job Status, Get Complete Scan Results, List Scans, and Get MCP Hub
      Scan Statistics (the GET endpoints) — are an **enterprise data-license
      feature**: they require your organization to have MCP Hub API access
      enabled by Enkrypt, otherwise they return `403`. Contact us at
      support@enkryptai.com to enable access.
  - name: MCP Registry Servers
  - name: MCP Gateways
  - name: MCP Playground
paths:
  /leaderboard/percentiles:
    get:
      tags:
        - Archived
      summary: v1 Models Risk Percentiles
      operationId: leaderboard_percentiles_get
      responses:
        '200':
          description: A JSON object containing the percentiles of various models
          content:
            application/json:
              schema:
                title: LeaderboardPercentiles
                type: object
                properties:
                  status:
                    title: LeaderboardPercentilesStatus
                    type: string
                    example: success
                  data:
                    title: LeaderboardPercentilesData
                    type: object
                    properties:
                      percentiles:
                        title: Percentiles
                        type: array
                        items:
                          title: Model Percentile
                          type: object
                          properties:
                            target_model:
                              title: Target Model
                              type: string
                              example: gemini-1.5-pro-latest
                            model_provider:
                              title: Model Provider
                              type: string
                              example: Google
                            model_source:
                              title: Model Source
                              type: string
                              example: >-
                                https://ai.google.dev/gemini-api/docs/models/gemini#gemini-1.5-pro
                            test_date:
                              title: Test Date
                              type: string
                              format: date-time
                              example: '2024-06-05T10:01:55.232804'
                            toxicity_percentile:
                              title: Toxicity Percentile
                              type: string
                              example: NA
                            malware_percentile:
                              title: Malware Percentile
                              type: number
                              format: float
                              example: 15.8
                            bias_percentile:
                              title: Bias Percentile
                              type: number
                              format: float
                              example: 8.8
                            jailbreak_percentile:
                              title: Jailbreak Percentile
                              type: number
                              format: float
                              example: 1.8
                            risk_score_percentile:
                              title: Risk Score Percentile
                              type: number
                              format: float
                              example: 1.8
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: apikey

````